uuid:
  -
    value: d3c5a181-417a-435e-8513-ee6bd3eefae8
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-21T23:28:43+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'commonplace book'
description:
  -
    value: "\"Commonplace books (or commonplaces) are a way to compile knowledge, usually by writing information into books. Such books are essentially scrapbooks filled with items of every kind: recipes, quotes, letters, poems, tables of weights and measures, proverbs, prayers, legal formulas. Commonplaces are used by readers, writers, students, and scholars as an aid for remembering useful concepts or facts they have learned. Each commonplace book is unique to its creator's particular interests. They became significant in Early Modern Europe. 'Commonplace' is a translation of the Latin term locus communis (from Greek tópos koinós, see literary topos) which means 'a theme or argument of general application', such as a statement of proverbial wisdom. In this original sense, commonplace books were collections of such sayings, such as John Milton's commonplace book. Scholars have expanded this usage to include any manuscript that collects material along a common theme by an individual. Commonplace books are not diaries nor travelogues, with which they can be contrasted: English Enlightenment philosopher John Locke wrote the 1706 book A New Method of Making Common-Place-Books, 'in which techniques for entering proverbs, quotations, ideas, speeches were formulated. Locke gave specific advice on how to arrange material by subject and category, using such key topics as love, politics, or religion. Commonplace books, it must be stressed, are not journals, which are chronological and introspective.' By the early eighteenth century they had become an information management device in which a note-taker stored quotations, observations and definitions. They were even used by influential scientists. Carl Linnaeus, for instance, used commonplacing techniques to invent and arrange the nomenclature of his Systema Naturae (which is the basis for the system used by scientists today).\" <a href=\"#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a\">(DBpedia, 2019)</a>"
    format: null
    processed: |
      <p>&quot;Commonplace books (or commonplaces) are a way to compile knowledge, usually by writing information into books. Such books are essentially scrapbooks filled with items of every kind: recipes, quotes, letters, poems, tables of weights and measures, proverbs, prayers, legal formulas. Commonplaces are used by readers, writers, students, and scholars as an aid for remembering useful concepts or facts they have learned. Each commonplace book is unique to its creator&#039;s particular interests. They became significant in Early Modern Europe. &#039;Commonplace&#039; is a translation of the Latin term locus communis (from Greek tópos koinós, see literary topos) which means &#039;a theme or argument of general application&#039;, such as a statement of proverbial wisdom. In this original sense, commonplace books were collections of such sayings, such as John Milton&#039;s commonplace book. Scholars have expanded this usage to include any manuscript that collects material along a common theme by an individual. Commonplace books are not diaries nor travelogues, with which they can be contrasted: English Enlightenment philosopher John Locke wrote the 1706 book A New Method of Making Common-Place-Books, &#039;in which techniques for entering proverbs, quotations, ideas, speeches were formulated. Locke gave specific advice on how to arrange material by subject and category, using such key topics as love, politics, or religion. Commonplace books, it must be stressed, are not journals, which are chronological and introspective.&#039; By the early eighteenth century they had become an information management device in which a note-taker stored quotations, observations and definitions. They were even used by influential scientists. Carl Linnaeus, for instance, used commonplacing techniques to invent and arrange the nomenclature of his Systema Naturae (which is the basis for the system used by scientists today).&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 064e1d34-4971-42a3-a90e-c7f5310cb010
  -
    target_type: taxonomy_term
    target_uuid: 064e1d34-4971-42a3-a90e-c7f5310cb010
  -
    target_type: taxonomy_term
    target_uuid: 064e1d34-4971-42a3-a90e-c7f5310cb010
changed:
  -
    value: '2023-12-21T23:28:43+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'commonplace book | LEAF'
    description: "\"Commonplace books (or commonplaces) are a way to compile knowledge, usually by writing information into books. Such books are essentially scrapbooks filled with items of every kind: recipes, quotes, letters, poems, tables of weights and measures, proverbs, prayers, legal formulas. Commonplaces are used by readers, writers, students, and scholars as an aid for remembering useful concepts or facts they have learned. Each commonplace book is unique to its creator's particular interests. They became significant in Early Modern Europe. 'Commonplace' is a translation of the Latin term locus communis (from Greek tópos koinós, see literary topos) which means 'a theme or argument of general application', such as a statement of proverbial wisdom. In this original sense, commonplace books were collections of such sayings, such as John Milton's commonplace book. Scholars have expanded this usage to include any manuscript that collects material along a common theme by an individual. Commonplace books are not diaries nor travelogues, with which they can be contrasted: English Enlightenment philosopher John Locke wrote the 1706 book A New Method of Making Common-Place-Books, 'in which techniques for entering proverbs, quotations, ideas, speeches were formulated. Locke gave specific advice on how to arrange material by subject and category, using such key topics as love, politics, or religion. Commonplace books, it must be stressed, are not journals, which are chronological and introspective.' By the early eighteenth century they had become an information management device in which a note-taker stored quotations, observations and definitions. They were even used by influential scientists. Carl Linnaeus, for instance, used commonplacing techniques to invent and arrange the nomenclature of his Systema Naturae (which is the basis for the system used by scientists today).\" (DBpedia, 2019)"
    canonical_url: 'http://default/taxonomy/term/404'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-21T23:28:43+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/commonplaceBook'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.064e1d34-4971-42a3-a90e-c7f5310cb010
      - taxonomy_term.genre.064e1d34-4971-42a3-a90e-c7f5310cb010
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
